### Method

# Atspi Table get_n_rows

#### Declaration [src]

    gint
    atspi_table_get_n_rows (
      AtspiTable* obj
      GError** error
    )

#### Description [src]

Gets the number of rows in an `AtspiTable`, exclusive of any rows that are programmatically hidden, but inclusive of rows that may be outside of the current scrolling window or viewport.

#### Return value

Type: `gint`

A #gint indicating the number of rows in the table.